﻿.logonContent {
  /*background-color: blue;*/
}

.LogOnBody {
    background-color: #0a4ca2;
}

.footerBottom a, .footerBottom a:hover {
    color: white;
}

.bodyTop {
    /* background-image: url(Images/CLIENT/SAMSE_top.png);*/
}

.logonTop { background-image: url(Images/CLIENT/SAMSE_LogonTop.png); }

.logoncontainer h1 {
    color: black;
}

.logoncontainer input[type="button"], .logoncontainer input[type="submit"], .buttonForm .AnnulerBtn, .buttonForm .ValiderBtn {
    background-color: #878786;
    color: white;
}

    .logoncontainer input[type="button"]:hover, .logoncontainer input[type="submit"]:hover, .buttonForm .AnnulerBtn:hover, .buttonForm .ValiderBtn:hover {
        background-color: #878786;
        color: white;
    }

.logoncontainer input[type="text"], .logoncontainer input[type="password"], .logoncontainer input[type="email"] {
    border-bottom: solid 1px #0a4ca2;
}

p.bannerSelected, a.bannerSelected {
    border-bottom: 10px solid #888787;    
}

.banner, .change_MDP, .change_Mail, .change_multiDest {
    background-color: #878786;
    color: white;
}
